@import url('https://fonts.googleapis.com/css2?family=Mynerve&display=swap');


*{
    font-family: "Mynerve", cursive;
    font-weight: 400;
    font-style: normal;
    color: #d7d3d1;
}
body{
    background-image: url("images/1.jpg");
}

.center{
    text-align: center;
    margin: auto;
}

.puff{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50%;
}